package com.example.petstoremobile.dtos;

public class SupplierDTO {
    private Long supId;
    private String supCompany;
    private String supContactFirstName;
    private String supContactLastName;
    private String supEmail;
    private String supPhone;
    private String createdAt;
    private String updatedAt;

    public Long getSupId() { return supId; }
    public void setSupId(Long supId) { this.supId = supId; }

    public String getSupCompany() { return supCompany; }
    public void setSupCompany(String supCompany) { this.supCompany = supCompany; }

    public String getSupContactFirstName() { return supContactFirstName; }
    public void setSupContactFirstName(String supContactFirstName) { this.supContactFirstName = supContactFirstName; }

    public String getSupContactLastName() { return supContactLastName; }
    public void setSupContactLastName(String supContactLastName) { this.supContactLastName = supContactLastName; }

    public String getSupEmail() { return supEmail; }
    public void setSupEmail(String supEmail) { this.supEmail = supEmail; }

    public String getSupPhone() { return supPhone; }
    public void setSupPhone(String supPhone) { this.supPhone = supPhone; }

    public String getCreatedAt() { return createdAt; }
    public void setCreatedAt(String createdAt) { this.createdAt = createdAt; }

    public String getUpdatedAt() { return updatedAt; }
    public void setUpdatedAt(String updatedAt) { this.updatedAt = updatedAt; }
}
